a {
	color : #fff;
	text-decoration : none;
}

a:hover {
	color : #fff;
	text-decoration : none;
}


a.side {
	color : #fff;
	text-decoration : none;
}

a:hover.side {
	color : #fff;
	text-decoration : none;
}


a.menu {
	padding:0px 0px 0px 4px;
	text-align: left;
	width: 164px;
	list-style-type: none;
	margin: 0px;
	vertical-align: center;
	display: block;
	font-size: 8pt;
	color: #fff;
	background-image: url('images/menu_out.gif');
	position: relative 
}

a:hover.menu {
	padding:0px 0px 0px 4px;
	text-align: left;
	width: 164px;
	list-style-type: none;
	margin: 0px;
	vertical-align: center;
	display: block;
	font-size: 8pt;
	color: #fff;
	background-image: url('images/bg.gif');
	position: relative 
}

a.white {
	color : #fff;
	text-decoration : none;
}

a:hover.white {
	color : #fff;
	text-decoration : none;
}

body {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background-image: url('images/bg.jpg');
}

form {
	margin : 0px;
}

hr {
	height : 1px;
	border : #1D1D1D 1px solid;
}

hr.side-hr {
	height : 1px;
	border : 1px solid #1D1D1D;
}

td {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

pre {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.alt {
	color : #005599;
}
 
.white-header {
        
	background-image :url('images/top_menu.gif');
	background-repeat: repeat-x;
	border-bottom : 1px solid #000;
	padding : 5px;
}

.full-header {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #fff;
	background-color : #333;
	border-bottom : 1px solid #303030;
	padding : 5px;
}

.footer {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #fff;
	background-color : #202020;
	border-top : 1px solid #303030;
	padding : 5px;
}

.button {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #fff;
	background-image :url('images/brushed-stripe.png');
	height : 20px;
	border :  1px solid #303030;
	margin-top : 2px;
}

.textbox {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #fff;
	background-color : #202020;
	border : #585858 1px solid;
}

.main-body {
	font-size : 11px;
	color : #fff;
	background-color : #101010;
	padding : 4px 4px 5px 4px;
}

.side-body {
	font-size : 10px;
	color : #fff;
	background-color : #101010;
	padding : 4px;
}

.main-bg {
	color : #fff;
	background-color : #111;
	padding : 5px;
}

.outer-border {
	border : 1px solid #535353;
}

.border {
	border : 1px solid #303030;
}

.side-border-left {
	border-right : 1px solid #252525;
	background-color : #111;
	padding : 5px;
}

.side-border-right {
	border-left : 1px solid #252525;
	background-color : #111;
	padding : 5px;
}

.news-footer {
	font-size : 10px;
	color : #fff;
	background-color : #121212;
	border-top :1px solid #252525;
	padding : 3px 4px 4px 4px;
}

.capmain {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #fff;
	background-image :url('images/brushed-stripec.png');
	border-bottom : 1px solid #252525;
	padding : 2px 4px 4px 4px;
}

.scapmain {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	color : #fff;
	background-image :url('images/brushed-stripelr.png'); 
	background-repeat: repeat-x;
	border-bottom : 1px solid #252525;
	padding : 4px;
}

.tbl-border {
	color : #555;
	background-color : #3F3F3F;
}

.tbl {
	font-size : 11px;
	color : #fff;
	background-color : #202020;
	padding : 4px;
}

.tbl1 {
	font-size : 11px;
	color : #fff;
	background-color : #252525;
	padding : 4px;
}

.tbl2 {
	font-size : 11px;
	color : #fff;
	background-color : #202020;
	padding : 4px;
}

.forum-caption {
	font-size : 11px;
	font-weight : bold;
	color : #fff;
	background-image :url('images/forum_caption.gif'); 
	padding : 2px 4px 4px 4px;
}

.quote {
	font-size : 11px;
	color : #555;
	background-color : #f8f8f8;
	padding : 4px;
	margin : 0px 20px 0px 20px;
	border : 1px solid #bbb;
}

.poll {
	height : 12px;
	border : 1px solid #000;
}

.comment-name {
	font-weight : bold;
	color : #005599;
}

.shoutboxname {
	font-weight : bold;
	color : #005599;
}

.shoutbox {
	color : #777;
}

.shoutboxdate {
	font-size : 10px;
	color : #888;
}

.small {
	font-size : 10px;
	font-weight : normal;
}

.small2 {
	font-size : 10px;
	font-weight : normal;
	color : #555;
}

.side-small {
	font-size : 10px;
	font-weight : normal;
	color : #555;
	background-color : #202020;
}

.side-label {
	color : #fff;
	background-color : #202020;
	padding : 2px 2px 3px 2px;
}

.gallery {
	padding : 16px 0px 8px 0px;
}

.gallery img {
	border : 1px solid #303030;
}

img.activegallery {
	border : 1px solid #303030;
}